html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
img:hover{opacity:0.8;}
*{ line-height:20px;}
body{transition:0.6s; font-family:Arial, Helvetica, sans-serif; background:#EAEAEA; line-height:20px; word-wrap:break-word;}
h1{font-size:36px; line-height:40px;}
h2{font-size:24px; line-height:30px;}
h3{font-size:18px; line-height:20px;}
h4{font-size:16px; line-height:20px;}
h5{font-size:14px; line-height:20px;}
h6{font-size:12px; line-height:20px;}
h1, h2, h3, h4, h5, h6{clear:both;padding:2px;}
.clear{clear:both;}
a{text-decoration:none; color:#333; line-height:20px; }
a:hover{color:#666; text-decoration:underline;}
a:active{}
a:visited{color:EAEAEA;}
ul{margin:0; padding:0px;}
li{overflow:hidden;}
p{font-size:15px; line-height:20px;}
blockquote{margin: 10px;}
dl{margin:5px;}
dt{margin:0px;}
dd{margin:0px 30px 0px;}
big{font-size:200%;line-height:40px;}
th{border:outset 1px #CCC; padding:5px; text-align:center; background:#e0e0e0}
td{padding:3px; border:1px groove #CCC;background:#f0f0f0;}
sub, sup{line-height:20px;font-size:75%;position:relative;}
sub{bottom:-5px; }
sup{top:-5px;}
code{border:1px inset #333; padding:2px;background:#efefef; line-height:30px;font-size:14px;}
ul{margin:5px; list-style: inside;}
ol{margin:5px; list-style:inside decimal;}
br{line-height:20px;}
input[type="submit"]{font-weight:bold;}
input[type="text"]{font-size:12px; padding:2px;}
/**************************************************/
.main{width:990px; margin:15px auto; background:#FFF; padding:10px 10px 10px 10px; box-shadow: 0 0 15px #999999; }
.logo{text-align:center; margin:10px 0;}
.logo img{width:276px;}
.logo img:hover{opacity:0.9;}
.site-title{ font-family:'arial';padding: 10px 0 0 0;  text-shadow: 3px 1px 0px #eaeaea, 3px 3px 0 #ccc;}
.site-title:active{text-shadow: 2px 2px 0px #2c2e38, 2px 2px 0px #5c5f72; transition:0.1s;}
.site-title a{text-decoration:none; font-size:35px; color:#333; font-weight:bolder;}
.social{float:right; margin:5px 10px; }
.social ul{list-style:none;}
.social ul li{display:inline-block; border:2px solid #cecece; border-radius:12px;margin:7px 3px; box-shadow:3px 3px 0 #2c2e38, 3px 3px 0 #5c5f72;}
.social ul li a{padding:7px 10px;  color:#666; display:block; font-size:40px; overflow:hidden; height:30px; font-family:monospace; text-align:center; text-decoration:none; line-height:30px; color:#FFF;}
.social ul li:hover{ margin:0px 3px;}
.social ul li:active{ box-shadow: 1px 1px 0px #2c2e38, 1px 1px 0px #5c5f72; transition:0.1s;}
.faceb{background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 50%, #207cca 51%, #449ee2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#449ee2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#449ee2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#449ee2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#449ee2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 50%,#207cca 51%,#449ee2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#449ee2',GradientType=0 ); /* IE6-9 */

}
.twit{background: #009ec3; /* Old browsers */
background: -moz-linear-gradient(top,  #009ec3 0%, #00b7ea 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#009ec3), color-stop(100%,#00b7ea)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #009ec3 0%,#00b7ea 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #009ec3 0%,#00b7ea 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #009ec3 0%,#00b7ea 100%); /* IE10+ */
background: linear-gradient(to bottom,  #009ec3 0%,#00b7ea 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009ec3', endColorstr='#00b7ea',GradientType=0 ); /* IE6-9 */

}
.googlep{background: #cf0404; /* Old browsers */
background: -moz-linear-gradient(top,  #cf0404 0%, #ff3019 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cf0404), color-stop(100%,#ff3019)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cf0404 0%,#ff3019 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cf0404 0%,#ff3019 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cf0404 0%,#ff3019 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cf0404 0%,#ff3019 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf0404', endColorstr='#ff3019',GradientType=0 ); /* IE6-9 */
}
.linki{font-size:32px !important; padding:7px 4px !important; background: rgb(44,83,158); /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  rgba(44,83,158,1) 0%, rgba(44,83,158,1) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(44,83,158,1)), color-stop(100%,rgba(44,83,158,1))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(44,83,158,1) 0%,rgba(44,83,158,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(44,83,158,1) 0%,rgba(44,83,158,1) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(44,83,158,1) 0%,rgba(44,83,158,1) 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  rgba(44,83,158,1) 0%,rgba(44,83,158,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c539e', endColorstr='#2c539e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
.head-img{overflow:hidden; margin:6px 0 0 0;}
.head-img img{width:988px; height:200px; border:1px groove #E9E9E9;}
.adsense-below-header{margin:3px; float:left; width:620px; text-align:left;}
.header-ads-img{float:left; margin:10px 4px;}
/*******************Menu*******************************/
.menu-toggle{display:none;}
.assistive-text{display:none;}
.main-navigation{overflow:hidden; clear:both; border:1px groove #ccc;   float:left; background: #fcfcfc; /* Old browsers */
background: -moz-linear-gradient(top,  #fcfcfc 0%, #cecece 47%, #ffcfcfc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(47%,#cecece), color-stop(100%,#fcfcfc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */
  width:100%;}
.main-navigation div{overflow:hidden;  /*margin:0 0 10px 0;*/ float:left; width:755px;}
.main-navigation div+div{width:auto; margin:0px 0 0;}
.main-navigation div ul {list-style:none; /*border:2px solid;*/  margin:0px; line-height:0;}
.main-navigation div ul li{display:inline-block; overflow:hidden; margin:0px 0 0 0;}
.main-navigation div ul li{display:table-cell;}
.main-navigation div ul li a{padding:10px 8px; color:#333; display:block;  line-height:20px; font-size:18px; text-transform:capitalize; font-weight:bold;}
.main-navigation div ul li a:hover{color:#000; text-decoration:; /*background:rgba(232,232,232,0.7);*/}
.main-navigation div ul li a:active{background: #cecece; /* Old browsers */
background: -moz-linear-gradient(top,  #cecece 0%, #eaeaea 47%, #cecece 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cecece), color-stop(47%,#eaeaea), color-stop(100%,#cecece)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cecece 0%,#eaeaea 47%,#cecece 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cecece 0%,#eaeaea 47%,#cecece 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cecece 0%,#eaeaea 47%,#cecece 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cecece 0%,#eaeaea 47%,#cecece 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cecece', endColorstr='#cecece',GradientType=0 ); /* IE6-9 */
}
.main-navigation div ul ul{margin:0; padding:0px; display:none;}
.main-navigation div ul li:hover ul{display:inline-block; position:absolute;/* background:rgba(250,250,250,0.5);*/z-index:9999; /*left:0; top:0;*/ }
.main-navigation div ul li ul li{background: #fcfcfc; /* Old browsers */
background: -moz-linear-gradient(top,  #fcfcfc 0%, #cecece 47%, #ffcfcfc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(47%,#cecece), color-stop(100%,#fcfcfc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#fcfcfc',GradientType=0 ); display:block; margin:0px; border:1px solid #efefef;}
.main-navigation div ul li ul li a{background: #fcfcfc; /* Old browsers */
background: -moz-linear-gradient(top,  #fcfcfc 0%, #cecece 47%, #ffcfcfc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(47%,#cecece), color-stop(100%,#fcfcfc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */
 margin:0px !important; text-align:center; font-size:17px !important; }
.main-navigation div ul ul ul {visibility:hidden; margin:-41px 0 0; width:100% !important;}
.main-navigation div ul li ul li:hover ul{visibility:visible; width:auto; position:absolute; left:100%;/* background:rgba(250,250,250,0.5);*/ /*left:0; top:0;*/ }
.main-navigation div ul ul ul ul {visibility:hidden !important; margin:-41px 0 0; width:100% !important;}
.main-navigation div ul li ul li ul li:hover ul{visibility:visible !important; width:auto; position:absolute; top:auto; left:100%;/* background:rgba(250,250,250,0.5);*/ /*left:0; top:0;*/ }
.main-navigation div ul ul ul ul ul {display:none !important; margin:-41px 0 0; width:100% !important;}
.main-navigation div ul li ul li ul li ul li:hover ul{display:block; !important; width:auto; position:absolute; top:auto; left:100%;/* background:rgba(250,250,250,0.5);*/ /*left:0; top:0;*/ }
.main-navigation div ul li ul li a{ display:block; text-align:center;}
.menu_search{float:right; padding:6px;}
/********************Wrapper******************************/
.wrapper{width:100%;display:block; /*border:1px solid;*/ clear:both; overflow:hidden;}
/********************index-Content******************************/
.site-content{float:left; width:728px; /*margin:0 10px;*/ /*border:1px solid;*/ overflow:hidden; border-top-left-radius:11px; border-top-right-radius:11px;}
#content{overflow:hidden; border:1px groove #ccc; border-top-left-radius:11px; border-top-right-radius:11px; background:#FFF;}
.content-title{width:100%;  background: #fcfcfc; /* Old browsers */
background: -moz-linear-gradient(top,  #fcfcfc 0%, #cecece 47%, #ffcfcfc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(47%,#cecece), color-stop(100%,#fcfcfc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */
border-bottom:3px solid #c0c0c0;
 /*padding:10px 10px 8px;*//*border:1px solid;*/ border-top-left-radius:10px; border-top-right-radius:10px;}
.content-title h1{font-size:24px; color:#333; margin:0 0 0 5px; line-height:34px;}
.content-post-main{overflow:hidden; border-bottom:7px solid #EAEAEA; margin:5px; padding:5px;}
.content-post-main:hover{background:rgba(232,232,232,0.6);}
.content-post-img{float:right; margin:10px;}
.content-post-img img{box-shadow: 3px 3px 5px #EAEAEA;}
.content-post-img img:hover{opacity:0.9;}
.content-post-tilte-excerpt{margin:10px 0 0 0;}
.content-authore-excerpt{font-size:9px;}
.content-post-tilte-excerpt h4{clear:none; text-transform:capitalize;}
.content-post-tilte-excerpt h4:hover{opacity:0.8;}
.post_expert_index a{text-decoration:none; text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #45484d; background-image: -webkit-gradient(linear, left top, left bottom, from(#45484d), to(#000000));
 background-image: -webkit-linear-gradient(top, #45484d, #000000);
 background-image: -moz-linear-gradient(top, #45484d, #000000);
 background-image: -ms-linear-gradient(top, #45484d, #000000);
 background-image: -o-linear-gradient(top, #45484d, #000000);
 background-image: linear-gradient(to bottom, #45484d, #000000);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#45484d, endColorstr=#000000); padding:5px; border-radius:5px; font-size:12px;}
.post_expert_index a:hover{ background-color: #2d2f32; background-image: -webkit-gradient(linear, left top, left bottom, from(#2d2f32), to(#1a1a1a));
 background-image: -webkit-linear-gradient(top, #2d2f32, #1a1a1a);
 background-image: -moz-linear-gradient(top, #2d2f32, #1a1a1a);
 background-image: -ms-linear-gradient(top, #2d2f32, #1a1a1a);
 background-image: -o-linear-gradient(top, #2d2f32, #1a1a1a);
 background-image: linear-gradient(to bottom, #2d2f32, #1a1a1a);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#2d2f32, endColorstr=#1a1a1a);}
.content-comment_no{font-size:11px;}
/*********Sidebar**********************/
.sidebar{float:right; width:255px;/* border:1px solid;*/ padding:0 0px 5px 0;}
.widget-title{/*width:100%;*/  background: #fcfcfc; /* Old browsers */
background: -moz-linear-gradient(top,  #fcfcfc 0%, #cecece 47%, #ffcfcfc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(47%,#cecece), color-stop(100%,#fcfcfc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */
border-bottom:3px solid #c0c0c0; padding:10px 10px 8px; font-size:24px; color:#333; border-top-left-radius:10px; border-top-right-radius:10px;}
.widget{margin:0 0 20px 0; border:1px groove #ccc; /*padding:10px 0 10px 2px; */border-top-left-radius:11px; border-top-right-radius:11px; background:#e9e9e9;}
.widget ul{padding:5px 10px; list-style:none; text-transform:capitalize; margin:0;}
.widget ul li{margin:0px 0 3px; }
.widget ul li a{text-decoration:; font-weight:900; font-size:18px; font-family: "Courier New", Courier, monospace,"Lucida Sans Unicode", "Lucida Grande", sans-serif; letter-spacing:1px; transition:1s;}
.widget ul li a:hover{padding:0 0 0 10px; color:#555; ; transition:1s;}
.widget-inner{margin:0 0 0 10px;}
/************************************Content********************************/
.artical-entry{border-bottom:1px groove;}
.entry-title{width:100%; background: #fcfcfc; /* Old browsers */
background: -moz-linear-gradient(top,  #fcfcfc 0%, #cecece 47%, #ffcfcfc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(47%,#cecece), color-stop(100%,#fcfcfc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */
border-bottom:3px solid #c0c0c0; font-size:24px; color:#333; padding:10px 10px 8px; border-top-left-radius:10px; border-top-right-radius:10px; text-transform:capitalize; line-height:20px;}
.entry-content{margin:5px; overflow:hidden;}
.entry-content img{padding:5px;}
code{border:1px inset #333; padding:2px;background:#efefef;}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6{margin:5px;}
.entry-meta{font-size:12px; font:italic; margin:5px;padding:5px 5px; background: rgb(192,192,192);
background: -moz-linear-gradient(top,  rgba(192,192,192,1) 0%, rgba(223,229,215,1) 60%, rgba(252,255,244,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(192,192,192,1)), color-stop(60%,rgba(223,229,215,1)), color-stop(100%,rgba(252,255,244,1)));
background: -webkit-linear-gradient(top,  rgba(192,192,192,1) 0%,rgba(223,229,215,1) 60%,rgba(252,255,244,1) 100%);
background: -o-linear-gradient(top,  rgba(192,192,192,1) 0%,rgba(223,229,215,1) 60%,rgba(252,255,244,1) 100%);
background: -ms-linear-gradient(top,  rgba(192,192,192,1) 0%,rgba(223,229,215,1) 60%,rgba(252,255,244,1) 100%);
background: linear-gradient(to bottom,  rgba(192,192,192,1) 0%,rgba(223,229,215,1) 60%,rgba(252,255,244,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0c0c0', endColorstr='#fcfff4',GradientType=0 );
 border:1px outset #888; height:20px; overflow:hidden;}
.content-post-adsense{float:left; margin:10px 10px 0 0;}
/*********************************Comment*************************************/
.comment{overflow:hidden;}
textarea#comment{height: 154px; width: 90%;}
.comments-link{margin:5px; border:1px groove #EAEAEA; padding:0 0 0 5px;}
.comments-title{width:98%; text-align:center; margin:10px 0; background: #fcfcfc; /* Old browsers */
background: -moz-linear-gradient(top,  #fcfcfc 0%, #cecece 47%, #ffcfcfc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(47%,#cecece), color-stop(100%,#fcfcfc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */ padding:5px; text-transform:capitalize;}
.comment-title{font-size:18px; color:#666; }
.comments-area{background:#cfcfcf;margin: 5px;padding: 10px;}
.comment-li{border:1px solid #999;; margin:0 0 10px 0; padding:10px; background:#efefef;}
.comment-header{ overflow:hidden;}
.comment-header img{margin:5px;}
.comment-name-cite{}
.comment-name{margin:10px 0 0 0; display:block;}
.comment-name-cite span{margin:0 5px 0 0;}
.comment-time{font-size:12px;}
.comment-content{margin:0 0 0 5px;}
.avatar{float:left;}
.children{margin:0 0 0 48px; padding:0 0 0 5px; border-left:3px dashed #ccc;}
.comment-form-author input{margin:3px 0 0 4px;}
.comment-form-email input{margin:3px 0 0 6px;}
.comment-form-url{margin:3px 0 0 0px;}
.comment-form-comment{}
.comment-reply-title{ background: none repeat scroll 0 0 #F3F3F3; color:#444;padding: 5px; margin:5pX;}
commentlist .bypostauthor {border-top: 10px solid #666;}
.commentlist li ul.children li.bypostauthor {border-top: 10px solid #666;}
/*********************************Category*********************/
.archive-title{ background: #fcfcfc; /* Old browsers */
background: -moz-linear-gradient(top,  #fcfcfc 0%, #cecece 47%, #ffcfcfc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(47%,#cecece), color-stop(100%,#fcfcfc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcfcfc 0%,#cecece 47%,#fcfcfc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */
border-bottom:3px solid #c0c0c0; margin:0 0 5px 0; padding:10px 10px 8px; font-size:24px; color:#333; border-top-left-radius:10px; border-top-right-radius:10px; text-transform:capitalize; line-height:20px;}
.cat-content-post-main{overflow:hidden; border:1px groove #eaeaea; margin:5px; padding:5px;}
.cat-content-post-main:hover{background:#EAEAEA; border:1px groove #ccc;}
.cat-content-post-img{float:right; margin:10px;}
.cat-content-post-img img{}
.cat-content-post-img img:hover{opacity:0.9;}
.cat-content-post-tilte-excerpt{margin:10px 0 0 0;}
.cat-content-post-tilte-excerpt h4{clear:none;}
.cat-content-post-tilte-excerpt h4:hover{opacity:0.8;}
.form-allowed-tags{font-size:13px;}
.form-submit{}
/*************************Footer*****************************/
#colophon{overflow:hidden; padding:0px 5px 5px; /*border-top:1px solid;*/ margin:5px 0; background:#ececec; border:1px groove #EAEAEA;}
#colophon p,#colophon a{font-size:10px;}
.site-info{display:inline;}
.site-info img{width:20px}
/******************************nav***************************/
.navigation{overflow:hidden; background:#e0e0e0; font-size:14px; text-align:center; font-weight:bold; }
.navigation a{color:#000; margin:0 8px 0; text-decoration:none;}
.nav-single{overflow:hidden; border:1px groove #EAEAEA; margin:1px 0 0 0;}
.nav-single a{text-decoration:none; font-size:11px; padding:0px; margin:0 5px; font-weight:600;}
.nav-single a:hover{margin:0px;}
.nav-previous{float:left; margin:0 0 0 0px; padding:0px 0;}
.nav-next{float:right; margin:0 0px 0 0px; padding:0px 0;}
/****************************Search********************************/
.page-title{background:url(images/titlebg.png) repeat; /*border:1px solid;*/ margin:0 0 5px 0; padding:5px; font-size:24px; color:#666; border-top-left-radius:10px; border-top-right-radius:10px;}
/**************************Widgets***********************/
#wp-calendar{width:100%;}
.widget_recent_entries li{padding:3px; list-style:none;}
.adsense428x60-title{visibility:hidden;}
/****************************Archives**********************/
/*******************No Found******************************/
.no-found{padding:20px; background:#efefef;}
.no-found h1{margin:20px; color:#333;}
/*********************************************************/
.sticky { color:#999; }
.gallery-caption{font-size:10px; color:#000;}
.aligncenter{display: block;margin-left: auto;margin-right: auto;}
.alignright{float:right;}
.alignleft{float:left;}
.wp-caption-text{text-align:center; font-size:12px; background:#efefef;}
#no-image-yet{text-decoration:none; }
#no-image-yet div{width:150px; font-family:Georgia, "Times New Roman", Times, serif; padding:65px 0; background:#f9f9f9; text-align:center; overflow:hidden; color:#999; font-weight:bold; font-size:18px; box-shadow:3px 3px 5px #eaeaea;}
.linklove {display:none!important;}







